## zope.formlib 4.0.5

=== debian/changelog ===
zope.formlib (4.0.5-0ubuntu4) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 00:06:07 -0500

zope.formlib (4.0.5-0ubuntu3) natty; urgency=low

  * Fix ZPL version in file headers, committed upstream.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 23 Dec 2010 18:15:13 +0200

zope.formlib (4.0.5-0ubuntu2) natty; urgency=low

  * Upload to Natty.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 29 Nov 2010 19:43:13 +0200

zope.formlib (4.0.5-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 27 Sep 2010 18:43:51 +0300

zope.formlib (4.0.4-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 27 Aug 2010 13:05:21 +0300

zope.formlib (3.10.0-0ubuntu1) karmic; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 30 Mar 2010 14:40:06 +0300

zope.formlib (3.8.0-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Set section to zope
  * Move test dependencies to Suggests
  * LICENSE.txt: add the license

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 17 Feb 2010 19:39:20 +0200

zope.formlib (3.6.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Add description and copyright
  * Switch to using van.pydeb
  * Remove copy of sources from the diff

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 23 Dec 2009 23:12:13 +0200

python-zope.formlib (3.4.0-1ubuntu1) gutsy; urgency=low

  * Update dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Fri, 11 Apr 2008 20:52:36 +0300

python-zope.formlib (3.4.0-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
