## zope.formlib 4.2.0

=== debian/changelog ===
zope.formlib (4.2.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.4.

 -- Logan Rosen <logatronico@gmail.com>  Tue, 08 Jan 2013 21:54:02 -0500

zope.formlib (4.0.6-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/patches: remove an automatic patch, fixed upstream.
  * debian/control:
    - bump Standards-Version to 3.9.3
    - add homepage
    - enable autopkgtest
  * debian/tests: switch to zope.testrunner
  * debian/copyright: update to copyright-format 1.0

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 30 Nov 2012 19:21:56 +0200

zope.formlib (4.0.5-0ubuntu5) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:19:59 +0000
