## zope.formlib 4.3.0a2

=== debian/changelog ===
zope.formlib (4.3.0a2-0ubuntu1) utopic; urgency=medium

  * New upstream release.
  * d/control:
    - Re-enabled XS-Testsuite header.
    - Bumped Standards-Version to 3.9.5.

 -- Barry Warsaw <barry@ubuntu.com>  Thu, 10 Jul 2014 14:56:08 -0400

zope.formlib (4.2.0-0ubuntu2) utopic; urgency=medium

  * debian/control: Disable DEP-8 tests to break the promotion logjam.

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 01 Jul 2014 17:11:39 -0400
