=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
 Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
  python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.5
 XS-Testsuite: autopkgtest
 Homepage: http://pypi.python.org/pypi/zope.formlib
