=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.formlib/zope.formlib-(.*)\.(?:tar\.gz|zip)
